.section-lp6-1 {
    padding-bottom: 145px;
}

.section-lp6-1 .content {
    text-shadow: 0 3px 30px #ffffff;
}

.title-free {
    width: 184px;
    height: 63px;
    border-radius: 10px;
    color: #000;
    font-size: 25px;
    line-height: 1.6;
    letter-spacing: -0.78px;
    font-weight: 700;
    margin-bottom: 24px;
}

.section-lp6-1 .author-form.text-15 {
    color: rgba(105, 104, 113, 0.5);
}

.section-lp6-1 .subtitle-28 {
    margin: 1em auto 2.5em auto;
}

.titles {
    width: 100%;
}

.titles .title-type-7 {
    line-height: 1.25;
}

.subtitle-28 {
    max-width: 935px;
    width: 100%;
    font-size: 28px;
    font-weight: 400;
    line-height: 1.43;
    letter-spacing: -0.88px;
    color: #000;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 2.5em;
}

.form-container {
    max-width: 728px;
    width: 100%;
    background-color: #fff;
    padding: 27px 41px 15px 41px;
}

.intro-form {
    border-bottom: solid 2px #c3c3c3;
    padding-bottom: 42px;
}

.form-content {
    padding: 36px 33px 20px 53px;
}

.form-content .form-cv-analysis {
    margin-bottom: 0;
}

.form-content .title-type-22 {
    color: #000;
    line-height: 1.33;
}

.facilities-list {
    display: flex;
    line-height: 1.4;
    letter-spacing: -0.78px;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 45px;
    margin-top: 45px;
    margin-bottom: 60px;
}

.facilities-item {
    display: inline-flex;
    column-gap: 16px;
}

.form-decription {
    font-size: 23px;
    font-weight: 500;
    line-height: 1.52;
    letter-spacing: -0.72px;
    margin-bottom: 1em;
}

.author-form {
    text-align: right;
}


/* section 2 start */

.section-lp6-2 {
    padding: 48px 115px 95px 115px;
    color: #fff;
}

.partners {
    max-width: 1370px;
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: auto;
    margin-top: 35px;
}


/* section 2 end */


/* section 3 start */

.section-lp6-3 {
    padding: 73px 115px 91px 115px;
}

.writers {
    row-gap: 40px;
}

.writers.iflex-spbtw {
    flex-wrap: nowrap;
    margin-top: 76px;
}

.writers>div {
    width: 362px;
}

.writers>div:nth-child(2) {
    width: 400px;
}

.writers .picture {
    height: 328px;
    width: 100%;
    box-shadow: 0 3px 3px 0 rgba(105, 104, 113, 0.3);
    border-radius: 10px;
}

.writers .iflex-center:nth-child(2) .picture img {
    width: 324px;
    max-width: 100%;
}

.title-writers {
    width: 90%;
    font-size: 30px;
}

.section-lp6-3 .button8 {
    font-size: 40px;
    width: 492px;
    max-width: 100%;
    height: 75px;
    color: #fff;
    margin-top: 75px;
}

.section-lp6-3 .button8:hover,
.section-lp6-3 .button8:focus,
.section-lp6-4 .button8:hover,
.section-lp6-4 .button8:focus {
    color: #19191b;
}


/* section 3 end */
.section-lp6-3 .button.button8 {
    letter-spacing: -1.25px;
}

.writers .iflex-center:first-child .picture img {
    width: 290px;
    max-width: 100%;
}

/* section 4 start */

.no-js .section-lp6-4 {
    background-image: url(/wp-content/themes/resumewriter/images/advising-image2000@2x.jpg);
}

.webp .section-lp6-4 {
    background-image: url(/wp-content/themes/resumewriter/images/advising-image2000@2x.webp);
}

.section-lp6-4 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
}

.landing .section-lp6-4 .faq {
    background-color: #fff;
    opacity: .86;
    width: 50%;
    padding: 111px 65px 117px 160px;
}

.section-lp6-4 .button8 {
    width: 424px;
    max-width: 100%;
    color: #fff;
}


/* section 4 end */

#landing-page-6 .footer-copyrights {
    border-top: 1px solid #fff;
}

#landing-page-6 .title-type-26 {
    font-size: 40px;
    line-height: 1.2;
    letter-spacing: 0.08px;
}

@media screen and (max-width: 1366px) {
    #landing-page-6.landing .title-type-7 {
        font-size: 60px;
    }
    .partners img,
    .partners source {
        width: 100px;
        max-width: 100%;
    }
    .writers>div {
        width: 250px;
        max-width: 100%;
    }
    .writers>div:nth-child(2) {
        width: 320px;
    }
    .writers .picture {
        height: 280px;
    }
    .title-writers {
        width: 100%;
        font-size: 22px;
    }
    .section-lp6-3 .button8 {
        font-size: 32px;
        width: 400px;
    }
    .landing .section-lp6-4 .faq {
        padding: 70px 65px 65px 70px;
    }
}

@media screen and (max-width: 1200px) {
    #landing-page-6.landing .title-type-7 {
        font-size: 45px;
    }
    .subtitle-28 {
        width: 60%;
        font-size: 21px;
    }
    .form-container {
        width: 650px;
    }
    .form-container .title-type-14 {
        font-size: 23px;
    }
    .form-container .form-subtitle {
        font-size: 19px;
    }
    .form-content .title-type-22 {
        font-size: 36px;
    }
    .facilities-list .text-25 {
        font-size: 21px;
    }
    .form-container .form-element {
        font-size: 19px;
    }
    .form-container .form-submit {
        font-size: 23px;
    }
}

@media screen and (max-width: 1100px) {
    .writers>div {
        width: 200px;
    }
    .writers>div:nth-child(2) {
        width: 270px;
    }
    .writers .picture {
        height: 200px;
    }
    .picture img,
    .picture source {
        max-width: 70%;
    }
    .title-writers {
        font-size: 18px;
    }
    #landing-page-6.landing .section-lp6-4 .faq {
        padding: 50px 45px 45px 50px;
    }
}

@media screen and (max-width: 991px) {
    .section-lp6-1 {
        padding-bottom: 100px;
    }
    .title-free {
        font-size: 19px;
        width: 120px;
        height: 43px;
    }
    #landing-page-6 .title-type-22 {
        font-size: 34px;
    }
    #landing-page-6.landing .title-type-7 {
        font-size: 40px;
    }
    .subtitle-28 {
        width: 90%;
        font-size: 19px;
    }
    .form-container {
        padding: 27px 20px 15px 20px;
    }
    .form-container .title-type-14 {
        font-size: 19px;
    }
    .form-container .form-subtitle {
        font-size: 16px;
    }
    .facilities-item .icon {
        width: 45px;
    }
    .facilities-list.text-25 {
        font-size: 23px;
    }
    .partners {
        flex-wrap: wrap;
    }
    picture.item-icon.iflex-center {
        width: 30%;
    }
    .writers.iflex-spbtw {
        flex-wrap: wrap;
        column-gap: 30%;
    }
    .writers>div {
        width: 270px;
        max-width: 100%;
        column-gap: 40px;
        margin: auto;
    }
    .title-writers {
        width: 90%;
    }
    .section-lp6-3 {
        padding: 53px 115px 61px 115px;
    }
    .section-lp6-3 .button8 {
        margin-top: 35px;
        font-size: 30px;
    }
    .landing .section-lp6-4 .faq {
        padding: 40px 35px;
    }
    #landing-page-6 .title-type-26 {
        font-size: 32px;
    }
    #landing-page-6 .faq .question {
        font-size: 17px;
    }
    #landing-page-6 .questions .answer,
    #landing-page-6 .questions ul {
        font-size: 15px;
    }
}

@media screen and (max-width: 767px) {
    .section-lp6-1 {
        padding-bottom: 50px;
    }
    .title-free {
        font-size: 15px;
        width: 80px;
        height: 23px;
        border-radius: 5px;
    }
    .intro-form {
        padding-bottom: 22px;
    }
    #landing-page-6.landing .title-type-7 {
        font-size: 34px;
    }
    .subtitle-28 {
        font-size: 17px;
        width: 70%;
    }
    .form-container {
        width: 450px;
    }
    .form-content {
        padding: 36px 33px 20px 43px;
    }
    .facilities-list {
        margin-top: 25px;
        margin-bottom: 30px;
        row-gap: 25px;
    }
    .facilities-item .icon {
        width: 40px;
    }
    .form-container .title-type-14 {
        font-size: 17px;
    }
    .form-container .form-subtitle {
        font-size: 14px;
    }
    #landing-page-6 .title-type-22 {
        font-size: 28px;
    }
    .facilities-list.text-25 {
        font-size: 19px;
    }
    .form-decription {
        font-size: 18px;
    }
    .form-container .form-element {
        font-size: 16px;
        height: 50px;
    }
    .form-container .form-submit {
        font-size: 19px;
        height: 55px;
    }
    .section-lp6-2 {
        padding: 48px 60px 55px 60px;
    }
    .partners {
        border-radius: 5px;
    }
    .writers.iflex-spbtw {
        margin-top: 46px;
    }
    .section-lp6-3 .button8 {
        font-size: 25px;
        height: 55px;
    }
    .landing .section-lp6-4 .faq {
        width: 100%;
    }
    .section-lp6-4 .button8 {
        width: 300px;
        height: 50px;
        font-size: 19px;
    }
}

@media screen and (max-width: 667px) {
    #landing-page-6.landing .title-type-7 {
        font-size: 28px;
    }
    .subtitle-28 {
        font-size: 14px;
    }
    .facilities-list.text-25 {
        font-size: 17px;
    }
    .form-decription {
        font-size: 15px;
    }
    .form-container .form-element {
        font-size: 14px;
    }
    .form-container .form-submit {
        font-size: 17px;
    }
    .writers {
        row-gap: 20px;
    }
    .writers.iflex-spbtw {
        margin-top: 26px;
    }
}

@media screen and (max-width: 540px) {
    #landing-page-6.landing .title-type-7 {
        font-size: 25px;
        text-align: center;
    }
    .form-container .title-type-14 {
        font-size: 14px;
    }
    .form-container .form-subtitle {
        font-size: 12px;
    }
    .intro-form {
        padding-bottom: 12px;
    }
    .form-content {
        padding: 16px 33px 20px 43px;
    }
    #landing-page-6 .title-type-22 {
        font-size: 20px;
        letter-spacing: 0;
        line-height: 1;
    }
    .facilities-item .icon svg {
        width: 30px;
        height: 40px;
    }
    .form-container {
        width: 90%;
    }
    .facilities-list.text-25 {
        font-size: 15px;
    }
    .section-lp6-2 {
        padding: 28px 10px 25px 10px;
    }
    .partners {
        margin-top: 25px;
    }
    .partners img,
    .partners source {
        width: 80px;
    }
    .section-lp6-3 {
        padding: 33px 50px 31px 50px;
    }
    .section-lp6-3 .button8 {
        font-size: 21px;
        width: 300px;
        height: 45px;
        margin-top: 0;
    }
    .title-writers {
        width: 80%;
        font-size: 16px;
    }
    #landing-page-6 .title-type-26 {
        font-size: 21px;
    }
    #landing-page-6 .faq .question,
    .form-decription {
        font-size: 14px;
    }
    #landing-page-6 .questions .answer,
    #landing-page-6 .questions ul {
        font-size: 12px;
    }
    .section-lp6-4 .button8 {
        width: 200px;
        font-size: 16px;
        height: 45px;
    }
}

@media screen and (max-width: 344px) {
    #landing-page-6 .form-container {
        margin: 0;
        width: 95%;
        padding: 10px;
    }
    .form-content {
        padding: 10px;
    }
    #landing-page-6 .title-type-22 {
        font-size: 19px;
    }
    .facilities-item .icon svg {
        width: 25px;
        height: 30px;
    }
    .form-container .form-element {
        font-size: 12px;
        height: 40px;
    }
    .form-container .form-submit {
        font-size: 15px;
        height: 45px;
    }
    #landing-page-6 .title-type-22 {
        font-size: 18px;
    }
    .writers .picture {
        height: 150px;
    }
    .writers>div,
    .writers>div:nth-child(2) {
        width: 200px;
    }
    .picture img,
    .picture source {
        max-width: 80%;
    }
    .title-writers {
        font-size: 12px;
    }
    #landing-page-6.landing .faq .questions {
        margin-bottom: 1em;
    }
    .section-lp6-3 .button8 {
        font-size: 17px;
        width: 200px;
    }
    #landing-page-6 .title-type-26 {
        font-size: 17px;
    }
}